.site-header .navbar {
    display: block;
    padding: 0;
    transition: all .4s ease;
    width: 100%
}

.site-header .navbar.bg-light {
    background-color: var(--color_white) !important
}

.site-header .navbar-wrapper {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.site-header .navbar-wrapper .navbar-brand {
    display: flex;
    margin: 0 0 0 32px;
    padding: 0;
    width: 89px
}

.site-header .navbar-wrapper .navbar-brand img {
    height: auto
}

.site-header .navbar-wrapper #navbar {
    flex-grow: unset;
    margin-left: auto;
    margin-right: 32px
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu {
    background: transparent;
    position: static
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu {
    align-items: center;
    -moz-column-gap: 32px;
    column-gap: 32px;
    display: flex;
    flex-wrap: wrap;
    position: static
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item>a.mega-menu-link {
    align-items: center;
    background-color: transparent !important;
    border: 0;
    border-radius: 0;
    color: var(--color_blue_dark_op_75);
    display: flex;
    font-family: var(--font_Barlow_Medium);
    font-size: 15px;
    height: 64px;
    justify-content: center;
    line-height: 18px;
    padding: 0;
    transition: all .4s ease
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item.mega-current_page_item>a.mega-menu-link,
.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item.mega-current_page_parent>a.mega-menu-link,
.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item.mega-toggle-on>a.mega-menu-link,
.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item>a.mega-menu-link:hover {
    color: var(--color_blue)
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item-has-children>a.mega-menu-link>span.mega-indicator,
.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu li.only-mobile {
    display: none
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu {
    background: var(--color_white);
    left: auto;
    max-width: 843px;
    padding: 32px;
    right: 0
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu:after {
    background: var(--color_gray);
    content: "";
    display: block;
    height: 1px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item {
    padding: 0
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item h4.mega-block-title {
    color: var(--color_blue_dark_op_50);
    font-family: var(--font_Barlow_Bold);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: .1em;
    line-height: 14px;
    margin: 0 0 24px;
    padding: 0;
    text-transform: uppercase
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu {
    display: grid;
    gap: 24px 48px;
    list-style: none;
    margin: 0;
    padding: 0
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li .submenu-toggle {
    display: none
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li>a {
    color: var(--color_blue_dark_op_75);
    display: flex;
    font-family: var(--font_Barlow_Medium);
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    padding: 0 0 12px;
    position: relative;
    text-decoration: none;
    transition: all .4s ease
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li>a:after {
    background: var(--color_gray);
    bottom: 0;
    content: "";
    display: block;
    height: 1px;
    left: 0;
    position: absolute;
    width: 100%
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li>a .menu-item-wrap {
    align-items: center;
    display: flex;
    flex-wrap: wrap
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li>a .menu-item-wrap .menu-item-icon {
    display: flex;
    height: 16px;
    width: 16px
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li>a .menu-item-wrap .menu-item-text {
    padding-left: 10px;
    width: calc(100% - 16px)
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li>a:hover {
    color: var(--color_blue)
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li ul {
    display: grid;
    gap: 16px 48px;
    grid-template-columns: auto auto;
    list-style: none;
    margin: 16px 0 0;
    padding: 0
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li ul li a {
    color: var(--color_blue_dark);
    font-family: var(--font_Barlow_Medium);
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    text-decoration: none;
    transition: all .4s ease
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li ul li a:hover {
    color: var(--color_blue)
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column.menu-col3>ul.mega-sub-menu>li.mega-menu-item .menu {
    grid-template-columns: repeat(3, minmax(0, 1fr))
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column.menu-col2>ul.mega-sub-menu>li.mega-menu-item .menu {
    grid-template-columns: repeat(2, minmax(0, 1fr))
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column.menu-col2>ul.mega-sub-menu>li.mega-menu-item .menu>li.big-col {
    grid-column: 1;
    grid-row: 1/5
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu.submenu-width-normal>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column.menu-col2>ul.mega-sub-menu>li.mega-menu-item .menu {
    grid-template-columns: 64.4% auto
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu.submenu-width-big>ul.mega-sub-menu {
    max-width: 798px
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu.submenu-width-big>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column.menu-col3>ul.mega-sub-menu>li.mega-menu-item .menu {
    grid-template-columns: 32% 27.6% 27.6%
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu.submenu-width-medium>ul.mega-sub-menu {
    max-width: 793px
}

.site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu.submenu-width-small>ul.mega-sub-menu {
    max-width: 610px
}

.site-header-cta a {
    background: var(--color_blue_light);
    color: var(--color_light);
    font-family: var(--font_Barlow_SemiBold);
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    min-width: 173px;
    padding: 20px 31px;
    text-align: center;
    text-decoration: none;
    transition: all .4s ease
}

.site-header-cta a,
.site-header-cta a .icon {
    align-items: center;
    display: flex;
    justify-content: center
}

.site-header-cta a .icon {
    height: 24px;
    width: 24px
}

.site-header-cta a .icon img {
    height: 16px;
    width: 16px
}

.site-header-cta a .text {
    margin-left: 6px
}

.site-header-cta a:hover {
    background: var(--color_blue)
}

.site-header .quotepopup {
    background: var(--color_white);
    max-width: 526px;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 100%;
    transition: all .4s ease;
    visibility: hidden;
    width: 100%;
    z-index: -1
}

.site-header .quotepopup:after {
    background: var(--color_gray);
    content: "";
    display: block;
    height: 1px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.site-header .quotepopup_close {
    display: none
}

.site-header .quotepopup_wrapper {
    padding: 32px 32px 24px
}

.site-header .quotepopup_wrapper_title {
    color: var(--color_blue);
    font-family: var(--font_Barlow_Medium);
    font-size: 17px;
    font-weight: 400;
    line-height: 20px;
    margin: 0 0 12px
}

.site-header .quotepopup_wrapper_form .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container_textarea .textarea {
    height: 100px;
    min-block-size: 100px
}

.site-header .quotepopup_wrapper_form .gform_wrapper .gform_confirmation_message {
    color: var(--color_blue_dark);
    font-family: var(--font_Barlow_Medium);
    font-size: 17px;
    font-weight: 400;
    line-height: 20px
}

.site-header.sticky .navbar {
    box-shadow: 0 4px 7px 0 var(--color_black3)
}

.site-header.quote_active .quotepopup {
    opacity: 1;
    visibility: visible;
    z-index: 1
}

.site-header.quote_active .site-header-cta a {
    background: var(--color_blue)
}

.site_main {
    margin-top: 64px
}

@media (max-width:991px) {
    .site-header .navbar-wrapper {
        justify-content: flex-start
    }

    .site-header .navbar-wrapper .navbar-brand {
        margin: 0 0 0 12px;
        order: 2;
        width: auto
    }

    .site-header .navbar-wrapper .navbar-brand img {
        height: 32px;
        width: 58px
    }

    .site-header .navbar-wrapper .navbar-toggler {
        align-items: center;
        background: var(--color_white);
        border: 0;
        border-radius: 0;
        box-shadow: none;
        display: block;
        display: flex;
        height: 48px;
        justify-content: center;
        order: 1;
        padding: 0;
        position: relative;
        width: 44px;
        z-index: 1
    }

    .site-header .navbar-wrapper .navbar-toggler span {
        display: flex;
        transition: all .4s ease
    }

    .site-header .navbar-wrapper .navbar-toggler .navbar-toggler-close {
        left: 50%;
        opacity: 0;
        position: absolute;
        top: 50%;
        transform: translate(-50%, -50%);
        visibility: hidden;
        z-index: -1
    }

    .site-header .navbar-wrapper #navbar {
        align-items: flex-start;
        background: var(--color_white);
        display: block;
        height: calc(100% - 48px);
        left: 0;
        margin: 0;
        opacity: 0;
        overflow-x: hidden;
        overflow-y: auto;
        padding: 0;
        position: fixed;
        top: 48px;
        transition: all .4s ease;
        visibility: hidden;
        width: 100%;
        z-index: -1
    }

    .site-header .navbar-wrapper #navbar::-webkit-scrollbar {
        position: absolute;
        width: 0
    }

    .site-header .navbar-wrapper #navbar::-webkit-scrollbar-track {
        background: var(--color_blue_dark_op_33)
    }

    .site-header .navbar-wrapper #navbar::-webkit-scrollbar-thumb {
        background: transparent
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu {
        width: 100%
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu {
        background-color: transparent !important;
        display: block;
        padding: 0 0 24px
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu li.only-mobile {
        display: block
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item:last-child>a.mega-menu-link:after {
        display: none
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item>a.mega-menu-link {
        color: var(--color_blue_dark_op_75);
        font-size: 19px;
        height: auto;
        justify-content: flex-start;
        line-height: 23px;
        padding: 16px 12px;
        position: relative
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item>a.mega-menu-link:after {
        background: var(--color_blue_op_15);
        bottom: 0;
        content: "";
        display: block;
        height: 1px;
        left: 0;
        position: absolute;
        width: 100%
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item.mega-current_page_item>a.mega-menu-link,
    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item.mega-current_page_parent>a.mega-menu-link,
    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item.mega-toggle-on>a.mega-menu-link,
    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item>a.mega-menu-link:hover {
        color: var(--color_blue_dark_op_75)
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item.mega-menu-item-has-children>a.mega-menu-link {
        padding: 16px 45px 16px 12px
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item.mega-menu-item-has-children>a.mega-menu-link:before {
        background-image: url(../images/chevron-down.svg);
        content: "";
        display: block;
        height: 24px;
        margin: 0;
        position: absolute;
        right: 12px;
        top: 50%;
        transform: translateY(-50%);
        width: 24px
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu {
        position: static
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu.open>ul.mega-sub-menu {
        left: 0
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu {
        display: block !important;
        height: calc(100% - 48px);
        left: 100%;
        max-width: 100% !important;
        overflow-x: hidden;
        overflow-y: auto;
        padding: 0;
        position: fixed;
        right: auto;
        top: 48px;
        transition: all .4s ease
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu::-webkit-scrollbar {
        position: absolute;
        width: 0
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu::-webkit-scrollbar-track {
        background: var(--color_blue_dark_op_33)
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu::-webkit-scrollbar-thumb {
        background: transparent
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu:after {
        display: none
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item h4.mega-block-title {
        color: var(--color_blue_dark_op_75);
        font-family: var(--font_Barlow_Medium);
        font-size: 19px;
        letter-spacing: normal;
        line-height: 23px;
        margin: 0;
        padding: 16px 12px 16px 46px;
        text-transform: capitalize
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item h4.mega-block-title:after {
        background: var(--color_blue_op_15);
        bottom: 0;
        content: "";
        display: block;
        height: 1px;
        left: 0;
        position: absolute;
        width: 100%
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item h4.mega-block-title:before {
        background-image: url(../images/chevron-down.svg);
        content: "";
        display: block;
        height: 24px;
        left: 12px;
        margin: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-50%) rotate(180deg);
        width: 24px
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu {
        display: block;
        padding: 0 0 16px
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li>a {
        font-size: 17px;
        line-height: 20px;
        padding: 18px 0
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li.big_font>a {
        color: var(--color_blue_dark_op_50);
        font-family: var(--font_Barlow_Bold);
        font-size: 16px;
        letter-spacing: .1em;
        line-height: 16px;
        padding: 20px 45px 20px 12px;
        text-transform: uppercase
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li.big_font>a:after {
        background: var(--color_blue_op_15)
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li.big_font>a:before {
        background-image: url(../images/chevron-down.svg);
        content: "";
        display: block;
        height: 24px;
        margin: 0;
        position: absolute;
        right: 12px;
        top: 50%;
        transform: translateY(-50%);
        width: 24px
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li:not(.big_font) {
        padding: 0 12px
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li.menu-item-has-children {
        position: relative
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li.menu-item-has-children>a {
        padding: 18px 45px 14px 0
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li.menu-item-has-children .submenu-toggle {
        background: transparent;
        border: 0;
        border-radius: 0;
        box-shadow: none;
        display: flex;
        height: 24px;
        padding: 0;
        position: absolute;
        right: 12px;
        top: 16px;
        width: 24px;
        z-index: 1
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li ul {
        display: none;
        margin: 0;
        padding: 18px 0 16px 24px
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li ul li {
        display: flex;
        margin: 0 0 20px
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li ul li:last-child {
        margin: 0
    }

    .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .menu>li ul li a {
        font-size: 14px;
        line-height: 20px
    }

    .site-header-cta {
        margin-left: auto;
        order: 3
    }

    .site-header-cta a {
        font-size: 13px;
        line-height: 12px;
        min-width: 122px;
        padding: 14px
    }

    .site-header-cta a .icon {
        height: 20px;
        width: 20px
    }

    .site-header .quotepopup {
        height: calc(100% - 48px);
        max-width: 100%;
        overflow: hidden;
        position: fixed;
        top: 48px
    }

    .site-header .quotepopup:after {
        display: none
    }

    .site-header .quotepopup_close {
        display: flex;
        height: 24px;
        position: absolute;
        right: 12px;
        top: 16px;
        width: 24px;
        z-index: 1
    }

    .site-header .quotepopup_wrapper {
        height: 100%;
        padding: 0;
        position: relative
    }

    .site-header .quotepopup_wrapper_title {
        font-size: 19px;
        line-height: 24px;
        margin: 0;
        padding: 16px 45px 16px 12px;
        position: relative
    }

    .site-header .quotepopup_wrapper_title:after {
        background: var(--color_blue_op_15);
        bottom: 0;
        content: "";
        display: block;
        height: 1px;
        left: 0;
        position: absolute;
        width: 100%
    }

    .site-header .quotepopup_wrapper_form {
        height: calc(100% - 56px);
        overflow-x: hidden;
        overflow-y: auto;
        padding: 16px 12px 24px
    }

    .site-header .quotepopup_wrapper_form::-webkit-scrollbar {
        position: absolute;
        width: 0
    }

    .site-header .quotepopup_wrapper_form::-webkit-scrollbar-track {
        background: var(--color_blue_dark_op_33)
    }

    .site-header .quotepopup_wrapper_form::-webkit-scrollbar-thumb {
        background: transparent
    }

    .site-header .quotepopup_wrapper_form .gform-theme--foundation .gform-grid-row {
        row-gap: 10px
    }

    .site-header .quotepopup_wrapper_form .gform_wrapper form .gform-footer {
        margin-top: 16px
    }

    .site-header .quotepopup_wrapper_form .gform_wrapper form .gform-footer .gform_button {
        font-size: 17px !important
    }

    .site-header .quotepopup_wrapper_form .gform_wrapper form .gform_body .gform_fields {
        grid-row-gap: 16px
    }

    .site-header.menu_active .navbar-wrapper:after {
        background-color: var(--color_black);
        content: "";
        display: block;
        height: 100%;
        left: 0;
        opacity: .4;
        position: absolute;
        top: 0;
        transition: all .4s ease;
        width: 100%;
        z-index: 0
    }

    .site-header.menu_active .navbar-wrapper #navbar,
    .site-header.menu_active .navbar-wrapper .navbar-toggler .navbar-toggler-close {
        opacity: 1;
        visibility: visible;
        z-index: 99
    }

    .site-header.menu_active .navbar-wrapper .navbar-toggler .navbar-toggler-open {
        opacity: 0;
        visibility: hidden;
        z-index: -1
    }

    .site_main {
        margin-top: 48px
    }

    body.quote_menu_active,
    body.toggle_menu_active {
        left: 0;
        overflow-y: scroll;
        position: fixed;
        top: 0;
        width: 100%
    }

    body.admin-bar .site-header .navbar-wrapper #navbar,
    body.admin-bar .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu,
    body.admin-bar .site-header .quotepopup {
        height: calc(100% - 80px);
        top: 80px
    }

    body.admin-bar.quote_menu_active,
    body.admin-bar.toggle_menu_active {
        top: 32px
    }
}

@media (max-width:782px) {

    body.admin-bar.quote_menu_active,
    body.admin-bar.toggle_menu_active {
        top: 46px
    }

    body.admin-bar .site-header .navbar-wrapper #navbar,
    body.admin-bar .site-header .navbar-wrapper #navbar #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu,
    body.admin-bar .site-header .quotepopup {
        height: calc(100% - 94px);
        top: 94px
    }
}

@media (max-width:600px) {
    #wpadminbar {
        position: fixed
    }
}